@charset "utf-8";
/* CSS Document */ 

html{
    font-family:Sans-Serif;
	margin:0px;
    padding:0px;
	width:100%;
    height:100%;
	border:0px solid black;	
	
    }
body{  
    margin:0px;
    padding:0px;	
	border:0px solid red;
	width:100%;
    height:100%;
	overflow-x: hidden;
	overflow-y: auto;
	background: #fff;	 
	color:#474747;
	font-family: 'Roboto', sans-serif;
    }

a 
  {
	text-decoration: none;
	outline:none;
	color: #00a65b;
	outline: none;
  }

img{ border:0 }
  
a:hover
   {
	text-decoration: none;
	outline: none;
   }
   
h3 {
	color: #00a65b;
}
.main-table{
	margin:0px;
	padding:0px;
	width:100%;
	height:100%;
	border-collapse:collapse;
    border-spacing:0px;
	
}   


.main-td{
	margin:0px;
	padding:0px;
	width:100%;
	height:100%;
	text-align:center;
	vertical-align:middle;
}


/* loader section */
#dvLoading
	{
	   background:#fff;
	   height: 100%;
	   width: 100%;
	   position: fixed;
	   z-index: 1000;
	   left: 0;
	   top: 0;
	   
	}
	#loadimg{
		position: relative;top: 30%;left: 0%;
	}
#displaynone{
	display:none;
}

.displaynone{
	display:none;
}

.bold {
	font-weight:bold;
}
.fontsmall{
	font-size:12px;
}
.slicknav_nav a.hilighted {
font-weight: 700;
}
.slicknav_nav a.parenthilighted a{
color: #14a652;
}
/* loader section */

.justify{
	text-align: justify;
}
.vision-text-content ul {
    margin-left: -25px;   
}

p{
text-align: justify !important;	
}

td > p {
text-align: left !important;
margin-top: 0px !important;
}
.footer-section { z-index: 12; }
.footer-section .social_icons { float: right; }
.footer-section .social_icons ul { list-style-type: none; padding-left: 5px; margin-top: 5px; margin-bottom: 0; }
.footer-section .twitter_icon img { margin-top: 1px; }
.footer-section .social_icons ul li { margin: 0 10px 0 0; float: left; }
.footer-section .social_icons ul li.last { margin: 0; }
